body{
	font-family: 'Open Sans', sans-serif;
}
.container {
    max-width: 940px;
}
#section-header #block-superhero-dropdown-superhero-dropdown-block-1 .superhero-dropdown > ul > li > a, #section-header .site-logo a {
 color: #08b6d6;/*#428bca*/
}
#section-header #block-superhero-dropdown-superhero-dropdown-block-1 .superhero-dropdown > ul > li > a:hover, #section-header #block-superhero-dropdown-superhero-dropdown-block-1 .superhero-dropdown > ul > li > a.active {
  color: #007336;
}

body.page-node-54 #block-views-clients-block-2, body.page-node-54 #block-block-84 {
       margin-top: 60px;
}
body.page-node-54 #section-content {
       padding-bottom: 60px;
}
body.page-node-54 #node-4.me-team .slide-item-wrap{
       margin-bottom: 0px;
}

.form-item input{
  max-width: 90%;
}

.field-slideshow-pager a {
 color: transparent;
 width: 11px;
 height: 11px;
 display: inline-block;
 background-image: url("../images/pager.png");
 margin-left: 10px;
}

.field-slideshow-pager a.activeSlide {
 background-image: url("../images/pager_active.png");
}

.field-slideshow-pager {
       text-align: right;
}

.check_form {
    margin-top: -25px;
}

.vacancy {
	border:1px solid rgb(8,182,214);
	padding: 15px;
	margin-bottom: 10px;
}

.vacancy_h2 {
	margin-top: 0;
	padding: 0;
}

#webform-client-form-102 .btn.form-submit {
	margin-top: 10px;
}

#webform-component-driver-and-or-toro-check-authorisation,
#webform-component-entitlement-to-work,
#webform-component-additional-information,
#webform-component-work-experience,
#webform-component-application-details,
#webform-component-declaration,
#webform-component-personal-information {
	margin-top: 50px;
}

.region-bottom-third .webform-client-form input.form-text, .region-bottom-third .webform-client-form .form-select,
.region-sidebar-second .webform-client-form input.form-text, .region-sidebar-second .webform-client-form .form-select {
       width: 100%;
}

#webform-client-form-102 .form-type-radioxxx {
    margin-left: 32px;
}

.radio input[type="radio"],
.radio-inline input[type="radio"]
{
    float: left;
    margin-left: 20px;
}
.checkbox input[type="checkbox"], 
.checkbox-inline input[type="checkbox"] 
{
    float: left;
    margin-left: 0px;
    margin-right: 20px;
}
#section-footer .container {
    padding: 30px 15px !important;
}
form.webform-client-form label.control-label {
   display:block;
}
#moxwai {
  margin-left: 10px;
}

.region.region-sidebar-second {
   margin-top: 14px;
}


.view-id-vacancies a {
	font-weight: bold;
	/*font-size: 12pt;*/
}

.view-id-vacancies table {
	border-collapse: separate;
	border-spacing: 10px;
}

.view-id-vacancies td {
	vertical-align: top;
	border: 1px solid #007336;
	background-color: #dadbde;
}

.view-id-vacancies .views-label-field-vacancy-publishing-dates {
	font-weight:bold;
	padding: 5px;
}
.views-label-field-vacancy-publishing-dates {
	color: #007336;
}

.view-id-vacancies .views-field-edit-node,
.view-id-vacancies .views-field-nothing {
	padding-left: 5px;
}

.view-id-vacancies .views-field-title-1 .field-content {
	padding-left:5px;
	margin-bottom: 5px;
}

.view-id-vacancies .views-field-title .field-content {
	font-weight: bold;
	font-size: 14px;
	color: white;
	background-color: #007336;
	position: relative;
	top: 3px;
	padding: 5px;
	margin-bottom: 5px;
}

.view-id-vacancies .field-content.publication_dates {
	font-weight: bold;
	font-size: 12pt;
	color: black;
	background-color: #dadbde;
	margin-top: 3px;
	margin-left: 10px;
	padding: 5px;
	width: 300px;
}

.views-label-field-job-description {
	font-weight:bold;
}

.views-field-field-job-description {
	color:#0d7133;
	background-color: #dadbde;
	padding: 5px;
}

@media (min-width:950px){
.front #node-98 .field-name-field-block-image {
float: left;
margin-right: 40px;
}
.front #node-98 .field-name-body {
float: left;
width: 45%;
}
}

@media (min-width: 992px) {
	.superhero-dropdown > ul > li > a {
		padding: 0 0px;
	}
}

@media (min-width:850px) {
.me-team .slide-item-wrap .circle-border {
left: 20px !important;
top: 14px !important;
width: 91% !important;
height: 93% !important;

}
}

.page-node-54 .me-team .slide-item-wrap {
margin-bottom:0px !important;
}
.disable_removeme .node-page .field.field-name-field-image.field-type-image.field-label-hidden {
float: left;
margin: 35px;
}
.jm-portfolio.node-superhero-portfolio .portfolio-item h3 {
font-size: 1.3em;
}
#block-block-83 h5 {
margin: 0px;
}
@media (max-width:420px) {
.me-team .slide-item-wrap .circle-border {
left: 7px !important;
top: 7px !important;
width: 95% !important;
height: 95% !important;
}
}
@media (min-width:421px) and (max-width:500px) { 
.page-node-54 .me-team .slide-item-wrap .circle-border {
left: 23px !important;
top: 12px !important;
width: 89% !important;
height: 94% !important;
}
}
@media (min-width:551px) and (max-width:700px) {
.page-node-54 .me-team .slide-item-wrap .circle-border {
left: 5px !important;
top: 6px !important;
width: 95% !important;
height: 95% !important;
}
}
@media (min-width:701px) and (max-width:849px) {
.page-node-54 .me-team .slide-item-wrap .circle-border {
left: 8px !important;
top: 8px !important;
width: 95% !important;
height: 95% !important;
}
}
.social-share-text{
color: #222;
font-size: 12px;
font-weight: bold;
}
.social-share-button {
border: 1px solid #dadbde;
padding: 8px;
margin: 0px;
font-size: 15px;
}
.social-share-button.share-icon {
  border-top:0px;
}
@media (min-width:767px){
.social-share-button.share-icon {
  border-left:0px;
  border-top: 1px solid #dadbde;
}
}
